Version: dev-perl/JavaScript-SpiderMonkey 0.210.0-r1:0

Depends On: dev-perl/Log-Log4perl >=dev-lang/spidermonkey-1.5:0 dev-perl/ExtUtils-PkgConfig dev-lang/perl:=[-build(-)]

USE Flags:

0.210.0-r1
"~amd64 ~ppc ~x86"
comments powered by Disqus